Skip to main content

Look up the activities in an access policy

GET 

/api/v1/AccessControlPolicy/Lookup/:policyId/Activity

Returns a map of activity ID to activity name for the activities in the access policy, including activities that come from activity groups. A deleted activity appears with the name "Deleted Activity".

Permission required: Administrator role, or a user whose custom role grants the Access Policies permission for this access policy.

Request​

Responses​

Returns an object whose keys are activity IDs and whose values are activity names.